Выпуск звукового редактора Audacity 3.2

Опубликован релиз свободного редактора звука Audacity 3.2, предоставляющего средства для редактирования звуковых файлов (Ogg Vorbis, FLAC, MP3 и WAV), записи и оцифровки звука, изменения параметров звукового файла, наложения треков и применения эффектов (например, подавление шума, изменение темпа и тона). Audacity 3.2 стал вторым значительный выпуском, сформированным после перехода проекта в руки компании Muse Group. Код Audacity распространяется под лицензией GPLv3, бинарные сборки доступны для Linux, Windows и macOS.

Основные улучшения:

  • Добавлена возможность применения звуковых эффектов к трекам в режиме реального времени. Управление производится через новую кнопку «Эффекты» в меню «Треки».
  • Объединены панели «Микшер» и «Индикатор».
  • Добавлена новая кнопка «Настройка Звука», пришедшая на смену панели «Устройство», которую при желании можно вернуть через меню «Просмотр > Панели».
  • Изменён метод сортировки элементов меню «Эффекты» (в настройках можно выбрать другие методы группировки и сортировки эффектов).
  • Обновлены пиктограммы.
  • Добавлена функция быстрого обмена звуком через сервис audio.com.
    Выпуск звукового редактора Audacity 3.2
  • Добавлена поддержка плагинов с эффектами VST3.
  • Для плагинов в форматах VST3, LV2, LADSPA и Audio Units реализована возможность работы в режиме реального времени.
  • При запуске Audacity обеспечено автоматическое сканирование, тестирование и включение плагинов.
  • Добавлена поддержка систем с macOS на базе ARM-чипов Apple Silicon
  • Добавлена поддержка пакета FFmpeg 5.0 в дополнение к avformat 55, 57 и 58.
  • Добавлена поддержка Wavpack.
  • На платформе Linux реализована возможность сборки без наличия JACK и включено использование каталогов, определённых в спецификации XDG вместо ~/.audacity-data и ~/.audacity.
  • Код импорта файлов MP3 переведён с mad на mpg123.
  • Лицензия на код изменена с GPLv2 на GPLv2+ и GPLv3. Бинарные файлы распространяются под GPLv3, а большая часть кода под GPLv2+. Изменение лицензии потребовалось для совместимости с библиотеками VST3.



Источник: opennet.ru

Добавить комментарий